<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/recover_ul"
        android:icon="@drawable/ic_recover_material3"
        android:title="@string/action_recover_ul" />
    <item
        android:id="@+id/print_ul"
        android:icon="@drawable/ic_print_material3"
        android:title="@string/action_print_ul" />
    <item
        android:id="@+id/delete_ul"
        android:icon="@drawable/ic_delete_material3"
        android:title="@string/action_delete_ul" />

</menu>